/* ------ hyper link style ------ */
a,
a:active,
a:visited,
a:link
{
	font-family: helvetica, arial, san-serif;
    text-decoration:none;
}

a:hover
{
	text-decoration: underline;
}

/* ------ Table style ------ */
table.displaydata th, table.displaydata td
{
	 text-align:left;	
}

/* ------ Eric Added View Report Style ------*/
div#reportView
{
	font-family:Arial Serif Verdana Tahoma;
	font-size:0.9em;
}

div#reportView table#main
{
	width:770px;
	height:600px;
	font-family:Arial Serif Verdana Tahoma;
	font-size:0.8em;
	border: solid 1px #D4D0C8;
}

div#reportView table#main input
{
	border: solid 1px #999999
}

div#reportView table td.content
{
	width:700px;
	text-align:right;
	vertical-align:middle;
	padding-right:10px;
}

div#reportView table td.content span
{
	display:inline-block;
}

div#reportView table td.btnArea
{
	width:125px;
	height:30px;
	vertical-align:middle;
}

div#reportView table td.btnAreaEnd
{
	width:125px;
	height:30px;
	text-align:left;
	vertical-align:middle;
}

div#reportView table#main td.btnArea input, div#reportView table#main td.btnAreaEnd input
{
	border: none;
}

div#reportView table td#reportsection
{
	
	text-align:center;
	vertical-align:top;
}

.paddedText
{
	padding-left:5pt;
	padding-right:5pt;
	padding-bottom:5pt;
	padding-top:5pt;
}

.borderedText
{
	padding-left:5pt;
	padding-right:5pt;
	padding-bottom:5pt;
	padding-top:5pt;
	border: solid 1px #CCCCCC;
	width:95%;
}

.emptyCell
{
	height:30px;
}

/* report view */
form fieldset p 
{
    margin:3px 0px 3px 0px !important;
}

/* ------ Center text style ------ */
.centerText
{
	text-align:center;
}

div.centertext p
{
	display:block;
	clear:both;
}

/* ------ navigation table style ------ */
table.navtable
{
	border:solid 1px #688FC9;
}

table.navtable td, table.navtable th
{
	border:solid 1px #688FC9;
	text-align:center;
}

/* Added by NG2 */

td.active
{
	font-weight:bold;
}

th.active
{
	background-color:#FEE600!important;
}

th.inactive
{
	background-color:#B4CEE4;
}

/* ------ init page style ------ */
div#resultField
{
	margin-top:35px;
}

div#msgField
{
	margin-top:12px;
}

/* ------ helpline style ------ */
p.helpline
{
	text-align:right; 
	width:770px;
	margin:0px;
}

p.headingmsg
{
	text-align:center;
	font-weight:bold;
	width:770px;
	margin:0px;
}

/* ------ question heading style ------ */
.Q_heading
{
	width: 40em;
	float:left;
    margin-right: 0.25em;
    padding:4px 0px 4px 0px;
    font-weight:bold;
}

.driver_Q_heading
{
	width: 468px;
	float:left;
    margin-right: 3px;
    padding:4px 0px 4px 0px;
    font-weight:bold;
}

.indent_Q_heading
{
	width:25em;
	float:left;
	margin-left:15em;
	margin-right:0.25em;
	padding:4px 0px 4px 0px;
	font-weight:bold;
}

.smallindent_Q_heading
{
	width:35em;
	float:left;
	margin-left:3em;
	margin-right:2.25em;
	padding:4px 0px 4px 0px;
	font-weight:bold;
	
}

.Interim_Q_heading
{
	width:46em;
	float:left;
	margin-right:0.25em;
	padding:4px 0px 4px 0px;
	font-weight:bold;
}


.Interim_indent_Q_heading
{
	width:43em;
	float:left;
	margin-left:3.25em;
	padding:4px 0px 4px 0px;
	font-weight:bold;
}
.policyholder_heading
{
	width: 10em;
	float:left;
	margin-right:0.25em;
}

.panel_Q_heading
{
	width: 8em;
	float:left;
}

table.previnsurer .heading
{
	
	display:inline-block;
	width:135px;
	padding:4px 0px 4px 0px;
}

/* ------ Readonly field style ------ */
.readonly
{
	border:1px solid #D4D0C8;
   	display:inline-block;
	width: 155px;
	height:20px;	
}

/* ------ report heading style ------ */
.reportHeading
{
	width:185px;
	float:left;
	padding:4px 0px 4px 0px;
}

.reportHeading_bold
{
	width:185px;
	float:left;
	padding:4px 0px 4px 0px;
	font-weight:bold;
}

span.reportHeading_address
{
	width:80px;
	float:left;
	font-weight:bold;
	/*padding:4px 0px 4px 0px;*/
}

.shortReportHeading
{
	display:inline-block;
	width:110px;
	padding:4px 0px 4px 0px;
}

.interimReportHeading
{
	display:inline-block;
	width:265px;
	padding:4px 0px 4px 0px;
}

.interimReportHeadingVehicle
{
	display:inline-block;
	width:265px;
	padding:4px 0px 4px 0px;
	font-weight:bold;
}

.quoteReportHeading
{
	display:inline-block;
	width:265px;
	padding:4px 0px 4px 0px;
}

.interimReportHeadingPayment
{
	display:inline-block;
	width:265px;
	/*padding:4px 0px 4px 0px;*/
	padding:0;
}

.reportFieldPayment
{
	display:inline-block;
	/*padding:2px 0px 2px 0px;*/
	padding:0;
}

.interimThankyouMessage
{
	font-size:16px;
	color:#006FBE;
	font-weight:bold;
}

.interimPremium
{
	/*height:70px;*/
	text-align:left;
	vertical-align:top;
	clear:both;
}

.interimPremium .leftside
{
	float:left;
	width:265px;
	margin-left: 90px;
}

.interimPremium .rightside
{
	float:left;
	width:265px;
	margin-left:15px;
}

.interimPremium .leftside .interimReportHeading, .interimPremium .rightside .interimReportHeading
{
	width: 200px;
}


/* ------ report field style ------ */
.reportField
{
	display:inline-block;
    width:auto;
    padding:2px 0px 2px 0px;
}

.reportField_inLength
{
	display:inline-block;
    width:auto;
    padding:2px 0px 2px 0px;
    width: 155px;
}

span.reportField_address
{
	display:inline-block;
    width:auto;
    /*padding:4px 0px 4px 0px;*/
}

/* ------ Yes/No option style ------ */
table.yesnooptions
{
    position:relative;
    float:left;
}

table.yesnooptions td
{
  /*padding-right:20px;*/
  width:65px;
}

div.question
{
	margin:0px 0px 0px 6px;
    clear:both;
    width:99%;
}

div.question span.driver_Q_heading
{
	width: 451px;
	float:left;
    margin-right: 3px ;
    padding:4px 0px 4px 12px;
    font-weight:bold;
}

div.question table
{
	float:left;
}

div.paddedleft20
{
	padding-left:20px;
}

div.question h3
{
	color:#006FBE;
	font-weight:bold;
	font-size:1.1em;
	font-style:italic;
	padding:2px 0 0 0;
	margin:0;
}

/* ------- Discount section style ------ */
div#DiscountSection
{
	font-size:1.1em;	
	font-weight:bold;
}

/* ------ image captcha style ------ */
div#imagecaptcha div
{
	margin-top:6px;
}

/* ------ summary list style ------ */
/*  */
ul.non-list li
{
	list-style:none;
	padding:0px 0px 3px 0px;
}
label.summarytick
{
	background:url(images/list-tick.gif) left no-repeat;
	text-indent:6px;
	float:left;
	width:16px;
	height:16px;
	margin-right: 6px;
}
/* -- Scott Commins: added for Accessories Listing for TPPD Summary 21/10/2011 DR6019 -- */ 
table.accessory
{
    margin-left:20px;
    float:left;
}
td.accessDesc
{
    width:150px;
}
td.accessVal
{
    padding-left: 60px;
}

/* ------ Quote Summary Style ------ */
div.fulldiv {
	width: 100%;
	clear: both;
}

fieldset#Membership p{
	margin: 6px !important;
}

ul.benefit {
	text-align: center;
}

ul.benefit li {
	display: inline-block;
	*zoom:1;
	*display:inline;
	vertical-align: top;
	text-align: center;
	width: 146px;
}

span.cms-icon-large {
	height: 60px;
	width: 60px;
	display: block;
	background-repeat: no-repeat;
	background-position: top center;
	margin: auto;
}

span.cms-icon-ticket {
	background-image: url(images/entertainment-ticket-large.png);
}

span.cms-icon-travel {
	background-image: url(images/travel-book-large.png);
}

span.cms-icon-car {
	background-image: url(images/car-large.png);
}

span.cms-icon-shopping {
	background-image: url(images/shopping-large.png);
}

span.cms-icon-phone {
	background-image: url(images/phone-large.png);
}

span.cms-icon-safety {
	background-image: url(images/safety-large.png);
}

span.cms-icon-dining {
	background-image: url(images/dining-large.png);
}


span.title {
	color: #243a75;
	font-weight: bold;
	width: 150px;
}

/* ------ Left/Right section style ------ */
div.leftside
{
	float:left;
	width:49.5%;
	/*border:solid 1px black;*/
}

div.rightside
{
	float:right;
	width:49.5%;
	/*border:solid 1px black;*/
}

.divCenter
{
	margin:auto;
	text-align:center
}

.topPanel
{
	position:relative;
}

.topPanel div
{
	margin:auto;
}

fieldset#HHPremium .topPanel, fieldset#HHOptions .topPanel
{
	height:225px;
}

fieldset#HCPremium .topPanel
{
	height:205px;
}

fieldset#HCOptions .topPanel
{
	height:280px;
}

fieldset#HHCOMBPremium .topPanel
{
	height:205px;
}

fieldset#HHCOMBOptions .topPanel
{
	height:330px;
}

fieldset#MCPremium .topPanel, fieldset#MCOptions .topPanel
{
	height:215px
}

table.summaryDrivers th
{
	text-align:left;
}

td.bulletPoint
{
	padding:8px 0 0 10px;
}

img.bulletPointStandalone
{
	margin:8px 8px 0 0;
	float:left;
}

.quoteSum
{
	padding:0 2px 0 7px;
}

p.policyOptions
{
	margin:0;
	padding:3px 0 2px 0;
}

/* ------ Bottom section style ------ */
div.bottom
{
	clear:both;
}

/* ------ Why RACQI summary style ------ */
span.MarketingHeading
{
	color: #070784;
	font-weight:bold;
    font-size: 1.0em;
}

span.MarketingMsg
{
    color:#000080;
    padding:1px 2px 1px 0px;
    width:90%;
    display: inline-block;
    margin-left:3px;
}

div.watermark_logo
{
	background:url('images/RACQ_Insurace_logo.jpg') center no-repeat ;
	width: 200px;
	height: 72px;
}

div.listSpacing
{
	height: 20px;
}

/* ------ progress indicator style ------ */
div.indicator
{
	text-align:center;
}

div.indicator p
{
	margin:6px 0px 6px 0px;
}

/* ------ buttons style ------ */

div.buttonPanel img
{
	cursor:pointer;
	margin-right:6px;
	margin-left:6px;
}

div.interimButtonPanel img
{
	cursor:pointer;
	margin-right:4em;
	margin-left:4em;
}

div.buttonPanel
{
	padding-left:20px;
	clear:both;
}

div.interimButtonPanel
{
	padding-left:125px;
}

.quoteSumButtonInPage
{
	margin: 20px auto 0 auto;
}
.quoteSumButtonInPageAbsolute
{
	position:absolute;
	bottom:0;
	left:120px;
}
.quoteSumButtonInPageLeft
{
	margin: 5px 0 0 0;
}
.quoteSumButtonBottom
{
	margin:10px auto 10px 20px;
	float:left;	
}

/* ------ motor product details table style ------ */
/* ------ display info style ------ */
table.detailsInfo th
{
	background-color:#E3E3E3;
    color:#006FBE;
    font-weight:bold;
}

table.detailsInfo
{
	border:solid 1px #CCCCCC;
	border-collapse:collapse;
	text-align:left;
}

table.detailsInfo .firstCol
{
	width:200px;
}

table.detailsInfo .secondCol
{
	width:175px;
}

table.detailsInfo .thirdCol
{
	width:140px;
}

#displayAccessories table.detailsInfo
{
	float:left;
	margin:0 0 0 100px;
}

#btnUpdateAccessores
{
	float:left;
	margin:0 0 0 60px;
}


span.detailTable_fieldLabel
{
    /*display:inline-block;*/
    float:left;
	width:85px;
	padding:4px 0px 4px 0px;
}

/* ------ vehicle model list style ------ */
table.vehicleModels
{
	border:solid 1px #CCCCCC;
	border-collapse:collapse;
	text-align:center;
}

table.vehicleModels td,table.vehicleModels th
{
    border-left:solid 1px #CCCCCC;
    border-right:solid 1px #CCCCCC;
}

div.vehicleSelected
{
	clear:both;	
}
/* ------ building and contents product style ------*/
/* ------ selected item input form style ------*/
table#SpecifiedContentsTable
{
	width:550px;
	height:300px;
    border-collapse:collapse;
    text-align:left;
    border:solid 1px #CCCCCC;
}

table#SpecifiedContentsTable th
{
	color:#006FBE;
	border-bottom:solid 1px #CCCCCC;
}

table#SpecifiedContentsTable .item
{
	border-right:solid 1px #CCCCCC;
}

/* ------ group cover style ------ */
table.GroupCover
{
	border:solid 1px #CCCCCC;
	border-collapse:collapse;
	width:45%;
}

table.GroupCover th
{
	border-collapse:collapse;
    background-color:#E3E3E3;
    color:#006FBE;
}

table.GroupCover td.first
{
	border-right:solid 1px #CCCCCC;
}

table.GroupCover td.second
{
	border-left:solid 1px #CCCCCC;
}

.cursor_hand
{
 cursor:pointer;
}

/* ----- policy details styles ---- */
#PrevInsuranceMsg, #PrevInsuranceYesMsg
{
	color:#006FBE;
}

#PrevInsuranceYesMsg{
	margin: 0;
}

/* ------ validation style ------ */

span.racqValidator
{

}

span.errorIcon
{
	display: inline-block;
	vertical-align:middle;
    background-image: url(images/icon-error.png);
    width: 16px;
    height: 16px;
    margin-left: 2px;
    margin-bottom:4px;
}

div.validationSum,div.dialogValidationSum
{
	margin:12px 0 0 0;
	background-image: url(images/lightbox-alert-panel-bg-680w.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width:680px;
    min-height:40px;
    padding:30px 0px 0px 0px;
}

div.errorContainer
{
	margin-bottom:6px;
}

div.shortValidation
{
	background-image: url(images/lightbox-alert-panel-bg.png);
	width:380px;
}

span.validationHeading
{
	float:left;
	color:#DF6800;
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:3px;
	padding: 0px 0px 0px 90px;
}

div.error_bottom_line
{
	background-image: url(images/lightbox-alert-panel-bottom-edge-680w.png);
	background-repeat: no-repeat;
	height:10px;
	width:680px;
	margin:0;
}

div.lightbox_error_bottom_line
{
	background-image: url(images/lightbox-alert-panel-bottom-edge-680w.png);
	background-repeat: no-repeat;
	height:10px;
	width:680px;
	margin:0;
}

div.shortBottomLine
{
	background-image: url(images/lightbox-alert-panel-bottom-edge.png);
	width:380px;
}

div.validationSum ul,div.InterimSum ul, div.dialogValidationSum ul
{
	list-style-type: none;
	margin:0;
	padding: 0px 0px 0px 90px;
	color:black;
	width:580px;
}

div.quoteSum ul
{
	list-style-type: none;
	margin:0;
	padding: 0 0 0 7px;
	color:black;
	width:355px;
}
div.shortValidation ul
{
	width:280px;
}

div.validationSum ul li,div.InterimSum ul li,div.dialogValidationSum ul li
{	
	background:url(images/lightbox-icon-bullet.png) no-repeat;
	background-position:0;
	margin:0 0 0 0;
	padding:2px 0 2px 15px;
}

div.quoteSum ul li
{	
	background:url(images/lightbox-icon-bullet.png) no-repeat;
	background-position:0;
	margin:0 0 0 0;
	padding:2px 0 2px 15px;
}

input[type=text].highlighterror,textarea.highlighterror
{
	border: solid 1px #DF6800;	
	
}

label.highlighterror, span.highlighterror
{
	color:  	#DF6800;	
}

select.highlighterror option
{
	color: 	#DF6800;	
}

option.highlighterror
{
	color: #DF6800;	
}

/*------------ Interim Summary Section Style------------*/
h2
{
	font-size: 1.3em;
}
div.InterimSum
{
	width:auto;
	padding: 0;
    margin-bottom:3px;
    padding-bottom:12px;
}

div.InterimSum hr
{
	color:#CCCCCC;
	background-color: #CCCCCC;
	height:1px;
	width:100%;
	float:left;
	clear:both;
	margin-top:-6px;
	margin-bottom:0px;
	padding:0;
}

div.InterimSum h5
{
	color:#006FBE; 
	font-size:	1.1em;
	margin-bottom:9px;
	font-weight:bold;
}

div.InterimSum li
{
	padding:3px 0px 3px 0px;
}


/* ------ Alert Message style ------*/
div#alertmsg
{
	margin-top:12px;
	font-weight:bold;
	color:		blue;
}

/* ----- Feedback ----------*/
div.iqfeedback
{
	width:285px;
	height:70px;
	background-image: url(images/feedback_bg.gif);
	background-repeat: no-repeat;
	
}

div.iqfeedback p
{
	color: #0046DD;
	font-weight:bold;
}

div.iqfeedback div
{
	margin-left:5px;
	text-align:left;
	height:30px;
}

div.iqfeedback div.btn
{
	height:30px;
	margin-right:15px;
	margin-bottom:10px;
	padding-bottom:10px;
	text-align:right;
}

/* **** Begin styles from MyRACQ ****  */

/********** PROGRESS BAR STYLE ****************/
table.wzdNavTable
{
	 width:100%;	
	 height:45px;
	 background-image: url(images/form-substrip-bg.png); 
	 float:left;
	 clear:both;
}

table.wzdNavTable td.headerTitle
{
	font-size: 1.5em;
	font-weight:bold;	
	color:White;
	padding-left: 22px;
}

table.navtab td.active td.bg_step_strip
{
	color:black;	
	font-weight:bold;
	background-image: url(images/form-substrip-step-bg-current.png);
	height:19px;
}

table.navtab td.active td.bg_step_tail
{
	background-image: url(images/form-substrip-step-bg-current-rhs.png);
	height:19px;
	width:10px;
}

table.navtab td.inactive td.bg_step_strip
{
	color:white;	
	font-weight:bold;
	background-image: url(images/form-substrip-step-bg.png);
	height:19px;
}

table.navtab td.inactive td.bg_step_tail
{
	background-image: url(images/form-substrip-step-bg-rhs.png);
	height:19px;
	width:10px;
}

.steptext
{
	padding-left: 8px;
	padding-right: 0px;	
}

/* IMPORTANT -> to fix PNG transparency in IE6 
 * Path is relative to HTML document
*/
* html .pngfix {behavior: url(../App_Themes/default/iepngfix.htc);}

/***************** END PROGRESS BAR STYLE ***********/

/***************** FORM DEFAULT IMAGE STYLE ****************/
.defaultimage
{
	background-image: url(images/form-pic-default.jpg);
	background-repeat:no-repeat;
	width: 180px;
	height: 150px;	
    padding-right: 6px;
	
}

/***************** END FORM DEFAULT IMAGE STYLE ****************/

/***************** VERISIGN STYLE *******************/
#VeriSignVerify
{
	background:url(images/verisign-bg.png) no-repeat;
	width: 180px;
	height: 150px;
	padding-right:6px;
	margin-top:6px;
}


/***************** END VERISIGN STYLE ***************/

/***************** HIGH LEVEL LOGIN PAGE STYLE *******************/
input.securityquestionerror
{
	border: solid 1px #DF6800;
}

/***************** END HIGH LEVEL LOGIN PAGE STYLE *******************/

/***************** FORM FILED HEADING SYLTE *********************/

span.assLabel
{
	/*display:-moz-inline-box;  included because of firebox inline-block problem*/
	display:inline-block;
	text-align:left;
}

.fieldheading{
	/*display:-moz-inline-box;  included because of firebox inline-block problem*/
	font-weight:bold;
	display:inline-block;
	float:left;
	width: 168px;
	margin-right: 25px;
	text-align:right;
	padding: 4px 0px 4px 0px;
	/*border:solid 1px red;*/
}

.confirmheading
{
	display:inline-block;
	width: 168px;
}

.subheading
{
	 display:inline-block;
	 font-size:82%;	
	 width:100px;
}

.headingontop
{
     font-weight:bold;
}

span.reportHeading
{
	width:155px;
	float:left;
	padding:2px 0px 2px 0px;
}

td.interimReportHeadingCol, td.quoteReportHeadingCol
{
	vertical-align:top;
	text-align:left;
}

td.reportFieldCol
{
	vertical-align:top;
	text-align:left;
	padding-top:5px;
}


/***************** FORM FILED HEADING SYLTE *********************/

/*------ Common style ------*/

fieldset
{
    border:solid 1px #CCCCCC;   
    margin-bottom: 10px;  /* space each fieldset*/
    padding: 6px 0px 6px 0px
}

legend
{
    color:#006FBE;   
    font-weight:bold;
    font-size: 1.1em;
    padding:0;
}

fieldset.interim
{
    border:none;
    border-top:solid 1px #CCCCCC /*#000080*/;
    margin-top:-6px;
    width: 770px;
}

legend.interim
{
    color:#006FBE /*#000080*/;
    padding-bottom: 6px;
    _margin: 0 -7px;
    font-size:1.2em;
}

fieldset ul
{
	margin:0;
	margin-left: 6px;
	padding:0;
	
}

fieldset li
{
	list-style:none;
	padding:3px 0px 3px 0px;
    vertical-align: middle;
    width:auto;
    clear:both;
}

p.step_title
{
	color: #006FBE;
	font-size: 1.3em;
	font-weight: bold;
}
span.notes
{
	font-size:0.9em;	
}

/********* COMMENT AREA STYLE **********/
.top_line
{
	background-image: url(images/form-shadowline.png);
	background-position: 0px 10px;
	height: 20px;
	width: 680px;
}

.comments .bottom_line
{	
	background-image: url(images/form-shadowline-flipped.png);
	background-position: 0px -10px;
	height: 20px;
	width: 680px;
}

.comments p.comments_heading
{
	color:#808080;
	padding-left:8px;	
}

.comments li
{
     background-image: url(images/information.png);
     background-repeat:no-repeat;
     text-indent: 20px;	
}

/*********** END COMMENTS STYLE **************/

em
{
	color:Red;
}

.myracq_button
{
	 background-color:	#FF9900;
}

input.readonlyfield
{
	border:none;	
	font-size: 1.0em;
}

input.longfield
{
	width:400px;	
}

input[type='checkbox']
{
	padding:0;
	margin:0;
}

table.RadioGroupTable
{
	
	position:relative;
    float:left;	
}

div.block
{
	font-size:86%;
	padding-bottom:6px;
}

div p
{
	padding:4px 0px 4px 0px;
	margin:0px;
}

table.display
{
	margin-left: 20px;	
}

table.display td
{
 vertical-align:top;	
}

p.infomsg
{
	background: 		url(images/icon_info_yellow.png) left top no-repeat;
	padding-left:		40px;
}

p.warningmsg 
{	
	font-size: 0.9em;
	width: 365px;
	border: solid 1px #DF6800;
	margin-left:85px;
	margin-bottom:4px;
}

.amount {
	padding: 				2px; 
	border: 				1px solid #679AFA; 
	text-align: 			right;
}


/**************** TERMS AND CONDITIONS STYLE **********************/
div.terms {
	background:			#EEEEEE;
	border:				1px solid gray;
	margin:				6px 6px;
	padding: 			2px; 
	width:				95%;
	height: 			265px; 
	overflow: 			auto;
} 

div.terms h2
{
	font-size:1.2em;
	font-weight:bold;		
	margin: 0px;
	padding: 0px;
}

a#printterms:link,
a#printterms:visited
{
 color:#069;
 text-decoration:none;
}
a#printterms:hover,
a#printterms:focus
{
 text-decoration:underline;
}

div.terms ul
{
	list-style-type: none;
	margin:0;
	padding: 0px 0px 0px 5px;
}

div.terms ul li
{	
	background:url(images/lightbox-icon-bullet.png) no-repeat;
	background-position:0;
	margin:0 0 0 0;
	padding:2px 0 2px 15px;
}
/**************** END TERMS AND CONDITIONS STYLE **********************/


/******************** HOVERING WINDOW STYLE *****************/

.tip
{
	display:inline-block;
	width:18px;
	height:17px;
	background:url(images/help-inactive.png) no-repeat;
}

.tip:hover
{
	display:inline-block;
	width:18px;
	height:17px;
	background:url(images/help-active.png) no-repeat;	
}

div.hoverhelp {
	background:						white;
	display:						none;
	/*width:							400px;*/
	padding:						1px;
	z-index:						1000001;
	border:							1px solid gray;
	font-size:                      1.1em;
} 

div.window 
{
	border:							1px solid gray;
	border-top:						1px solid #DDDDDD;
	border-left:					1px solid #DDDDDD;
	padding:						0px;
}

div.window h5 {
    background-color:       #024FB9;
	font-size:				12px;
	color:					white;
	letter-spacing: 1px;
	margin-top:0px;
	margin-bottom :3px;
	padding:3px;
}

div.window p
{
	margin-top:				3px;
	margin-bottom:			3px;
	padding: 3px;
}

div.window ul
{	
	list-style-type: none;
	margin:0;
	padding:0 0 0 10px;
}

div.window ul li
{
	background:url(images/lightbox-icon-bullet.png) no-repeat;
	background-position:0 5px;
	margin:0 0 0 5px;
	padding:2px 0 2px 11px;
}

/* ------ navigation table style ------ */
table.navtable
{
	border:solid 1px black;
	font-size:92%;
}

table.navtable td, table.navtable th
{
	border:solid 1px black;
	text-align:center;
}

table.navtable th
{
	color: White;	
}

td.active
{
	font-weight:bold;
}

th.active
{
	background-color:#32A8FB!important;
}

th.inactive
{
	background-color:#999999;
}

/************ CONFIRMATION PAGE STYLE **********/
div.completiontick
{
	float:left;	
}

div.ReceiptContent
{
	float:right;	
	width: 500px;
	margin-bottom:12px;
}

.ReceiptContent h2
{
	
	font-size: 1.4em;
	margin: 6px 0px;
}

.ReceiptContent h6
{
	font-size: 1.2em;
	margin: 6px 0px;	
	
}

.ReceiptContent .heading_line
{
	background-image: url(images/form-shadowline.png);
	background-position: _90px 10px;
	height: 20px;
	width: 500px;
}

/*------ Receipt report style ------*/
div#resultField
{
	margin-top:25px;
	width:670px;
}

div#msgField
{
	margin-top:12px;
}

#emailInput
{
	margin:6px 0px 6px 0px;
}

#emailInput ul
{
	margin:0;
	list-style:none;
}

span.reportHeading
{
	width:185px;
	display:inline-block;
	float:left;
	padding:4px 0px 4px 0px;
}

span.shortReportHeading
{
	display:inline-block;
	width:110px;
	padding:4px 0px 4px 0px;
}

span.shortReportHeading4portable
{
	display:inline-block;
	width:145px;
	padding:4px 0px 4px 0px;
}

/* ------ Re-key payment interface style ------ */
div#PaymentUI
{
	margin: 6px 0px;	
}

div#PaymentUI ul
{
	 list-style:none;
	 margin:0;	
}

div#PaymentUI li
{
	padding:2px 0px 2px 0px;
}

div.indicator
{
	text-align:center;
}

/*------ Comments field style ------*/
table.tblcomments td
{
	 text-align:left;
	 vertical-align:bottom;	
}	

div.note
{
	margin-left:200px;
}

/* ------ Standard Form Buttons Style ------*/
.formButtons {
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	font-size:13px;
	background:url(images/form-buttons-bg.png) no-repeat;
	text-align:center;
	text-decoration:none;
	border:none;
	height:50px;
	padding-left:27px;
	padding-bottom:20px;
	outline:none;
}
.formButtonsForDiv {
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	font-size:13px;
	background:url(images/form-buttons-bg.png) no-repeat;
	text-align:center;
	text-decoration:none;
	border:none;
	height:42px;
	outline:none;
}
.formButtonsForDiv .textSpacing
{
	padding:8px 0 0 27px;
}

.formBtnSmallFont 
{
	font-size:12px;	
}

.off{cursor:default;}

.formBtnNext100, .formBtnNext125, .formBtnNext150, .formBtnNext200{
	padding-left:0; padding-right:25px;}

.formBtnBack100 {width:100px; background-position:0 0}
.formBtnBack100:hover{background-position:0 -50px;}
.formBtnBack100:active{background-position:0 -100px; color:#111}
.formBtnBack100.off{background-position:0 -150px; color:#aaa;}

.formBtnNext100 {width:100px; background-position:-100px 0; }
.formBtnNext100:hover{background-position:-100px -50px;}
.formBtnNext100:active{background-position:-100px -100px; color:#792E00}
.formBtnNext100.off{background-position:-100px -150px; color:#ECA233;}

.formBtnBack125 {width:125px; background-position:-200px 0}
.formBtnBack125:hover{background-position:-200px -50px;}
.formBtnBack125:active{background-position:-200px -100px; color:#111}
.formBtnBack125.off{background-position:-200px -150px; color:#aaa;}

.formBtnNext125 {width:125px; background-position:-325px 0;}
.formBtnNext125:hover{background-position:-325px -50px;}
.formBtnNext125:active{background-position:-325px -100px; color:#792E00}
.formBtnNext125.off{background-position:-325px -150px; color:#ECA233;}


.formBtnBack150 {width:150px; background-position:-450px 0}
.formBtnBack150:hover{background-position:-450px -50px;}
.formBtnBack150:active{background-position:-450px -100px; color:#111}
.formBtnBack150.off{background-position:-450px -150px; color:#aaa;}

.formBtnNext150 {width:150px; background-position:-600px 0;}
.formBtnNext150:hover{background-position:-600px -50px;}
.formBtnNext150:active{background-position:-600px -100px; color:#792E00}
.formBtnNext150.off{background-position:-600px -150px; color:#ECA233;}


.formBtnBack200 {width:200px; background-position:-750px 0}
.formBtnBack200:hover{background-position:-750px -50px;}
.formBtnBack200:active{background-position:-750px -100px; color:#111}
.formBtnBack200.off{background-position:-750px -150px; color:#aaa;}

.formBtnNext200 {width:200px; background-position:-950px 0;}
.formBtnNext200:hover{background-position:-950px -50px;}
.formBtnNext200:active{background-position:-950px -100px; color:#792E00}
.formBtnNext200.off{background-position:-950px -150px; color:#ECA233;}



.formBtnDone100 {width:100px; background-position:-1150px 0}
.formBtnDone100:hover{background-position:-1150px -50px;}
.formBtnDone100:active{background-position:-1150px -100px; color:#792E00}
.formBtnDone100.off{background-position:-1150px -150px; color:#ECA233;}

.formBtnDone125 {width:125px; background-position:-1250px 0;}
.formBtnDone125:hover{background-position:-1250px -50px;}
.formBtnDone125:active{background-position:-1250px -100px; color:#792E00}
.formBtnDone125.off{background-position:-1250px -150px; color:#ECA233;}

.formBtnDone150 {width:150px; background-position:-1375px 0;}
.formBtnDone150:hover{background-position:-1375px -50px;}
.formBtnDone150:active{background-position:-1375px -100px; color:#792E00}
.formBtnDone150.off{background-position:-1375px -150px; color:#ECA233;}

.formBtnDone200 {width:200px; background-position:-1525px 0;}
.formBtnDone200:hover{background-position:-1525px -50px;}
.formBtnDone200:active{background-position:-1525px -100px; color:#792E00}
.formBtnDone200.off{background-position:-1525px -150px; color:#ECA233;}

.formBtnDone250 {width:250px; background-position:-1725px 0;}
.formBtnDone250:hover{background-position:-1725px -50px;}
.formBtnDone250:active{background-position:-1725px -100px; color:#792E00}
.formBtnDone250.off{background-position:-1725px -150px; color:#ECA233;}

.formBtnDone300 {width:300px; background-position:-1975px 0;}
.formBtnDone300:hover{background-position:-1975px -50px;}
.formBtnDone300:active{background-position:-1975px -100px; color:#792E00;}
.formBtnDone300.off{background-position:-1975px -150px; color:#ECA233;}

.LoginBtn {width:200px; background-position:-950px 0; font-size:1.0em; }
.LoginBtn:hover{background-position:-950px -50px;}
.LoginBtn:active{background-position:-950px -100px; color:#792E00}

/**************** ALTERNATE SMALLER BUTTONS ***************/
/*** Button styles use CSS-positioned background sprites to provide 4 basic variations:
	1. (BLUE) - deep blue, with light blue rollover
	2. (BLUE) FX - as above but with reflection - best used sparingly on less cluttered pages
	3. GREY - grey to avoid visual clutter on busy pages, with deep blue rollover
	4. GREY FX - as above but with reflection
	
Note each of these 4 styles is available in a range of widths to accommodate various text labels. The number represent BG width in pixels - remember to leave space to left & right of text label ***/
.btn40, .btn60, .btn80, .btn100, .btn120, .btn150, .btn40fx, .btn60fx, .btn80fx, .btn100fx, .btn120fx, .btn150fx, .btn40grey, .btn60grey, .btn80grey, .btn100grey, .btn120grey, .btn150grey, .btn40greyFX, .btn60greyFX, .btn80greyFX, .btn100greyFX, .btn120greyFX, .btn150greyFX {
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	font-size:12px;
	background:url(images/btn-bg-multi.png) no-repeat;
	text-align:center;
	border:none;
	}

/*** crop BGs to hide reflection FX ***/
.btn40, .btn60, .btn80, .btn100, .btn120, .btn150, .btn40grey, .btn60grey, .btn80grey, .btn100grey, .btn120grey, .btn150grey {height:25px; line-height:25px; padding-bottom:5px}
	
/*** full height BGs to include reflection FX ***/	
.btn40fx, .btn60fx, .btn80fx, .btn100fx, .btn120fx, .btn150fx, .btn40greyFX, .btn60greyFX, .btn80greyFX, .btn100greyFX, .btn120greyFX, .btn150greyFX {height:30px; padding-bottom:5px}
	
/*** HACK TO FIX FIREFOX LABEL POSIITON ***/
@-moz-document url-prefix() { .btn40fx, .btn60fx, .btn80fx, .btn100fx, .btn120fx, .btn150fx, .btn40greyFX, .btn60greyFX, .btn80greyFX, .btn100greyFX, .btn120greyFX, .btn150greyFX {padding-bottom:12px}}
/*** END FIREFOX HACK ***/
	
.btn40, .btn40fx{width:40px; background-position:0 -30px}
.btn40:hover, .btn40fx:hover{background-position:0 -60px}
.btn40:active, .btn40fx:active{background-position:0 -90px; color:#09C}

.btn40grey, .btn40greyFX{width:40px; background-position:0 0}
.btn40grey:hover, .btn40greyFX:hover{background-position:0 -30px}
.btn40grey:active, .btn40greyFX:active{background-position:0 -90px; color:#09C}



.btn60, .btn60fx{width:60px; background-position:-40px -30px}
.btn60:hover, .btn60fx:hover{background-position:-40px -60px}
.btn60:active, .btn60fx:active{background-position:-40px -90px; color:#09C}

.btn60grey, .btn60greyFX{width:60px; background-position:-40px 0}
.btn60grey:hover, .btn60greyFX:hover{background-position:-40px -30px}
.btn60grey:active, .btn60greyFX:active{background-position:-40px -90px; color:#09C}



.btn80, .btn80fx{width:80px; background-position:-100px -30px}
.btn80:hover, .btn80fx:hover{background-position:-100px -60px}
.btn80:active, .btn80fx:active{background-position:-100px -90px; color:#09C}

.btn80grey, .btn80greyFX{width:80px; background-position:-100px 0}
.btn80grey:hover, .btn80greyFX:hover{background-position:-100px -30px}
.btn80grey:active, .btn80greyFX:active{background-position:-100px -90px; color:#09C}




.btn100, .btn100fx{width:100px; background-position:-180px -30px}
.btn100:hover, .btn100fx:hover{background-position:-180px -60px}
.btn100:active, .btn100fx:active{background-position:-180px -90px; color:#09C}

.btn100grey, .btn100greyFX{width:100px; background-position:-180px 0}
.btn100grey:hover, .btn100greyFX:hover{background-position:-180px -30px}
.btn100grey:active, .btn100greyFX:active{background-position:-180px -90px; color:#09C}



.btn120, .btn120fx{width:120px; background-position:-280px -30px}
.btn120:hover, .btn120fx:hover{background-position:-280px -60px}
.btn120:active, .btn120fx:active{background-position:-280px -90px; color:#09C}

.btn120grey, .btn120greyFX{width:120px; background-position:-280px 0}
.btn120grey:hover, .btn120greyFX:hover{background-position:-280px -30px}
.btn120grey:active, .btn120greyFX:active{background-position:-280px -90px; color:#09C}





.btn150, .btn150fx{width:150px; background-position:-400px -30px}
.btn150:hover, .btn150fx:hover{background-position:-400px -60px}
.btn150:active, .btn150fx:active{background-position:-400px -90px; color:#09C}

.btn150grey, .btn150greyFX{width:150px; background-position:-400px 0}
.btn150grey:hover, .btn150greyFX:hover{background-position:-400px -30px}
.btn150grey:active, .btn150greyFX:active{background-position:-400px -90px; color:#09C}

.submitButton{height:30px;padding-bottom:10px}

/************* TICK AND CROSS IMAGE STYLE ****************/

.errorMark
{
	background-image: url(images/form-icon-bigcross.png);	
	background-repeat:no-repeat;
	width: 150px;
	height: 120px;
	float:left;
}

/**************** EDIT BAR STYLE ****************/
.editBarDiv
{
	width:474px;
	clear:both;	
}

.editBarTitle
{
	font-size: 14px;
	font-weight:bold;
	color:#606060;
	padding-left:20px;
	display:inline-block;
	margin-top:5px;
	float:left;
}

.editBarStrip
{
	background-image: url(images/form-confirm-subhdr-bg.png);
	height: 27px;
	background-repeat: no-repeat;
	width:400px;
	float:left;
    vertical-align:middle;
}

.formEditButtons 
{
	float:right;
	font-weight:bold;
	cursor:pointer;
	font-size:14px;
	background:url(images/form-confirm-btn-bg.png) no-repeat;
	text-align:center;
	text-decoration:none;
	border:none;
	height:27px;
	width: 74px;
	outline:none;
}

.formEditButton 
{
	background-position:0 0;	
	color: #fff;
}

.formEditButton:hover
{
	background-position: 0px -27px;
}

.NoEditButton
{
	background: url(images/form-confirm-subhdr-bg-rhs.png) no-repeat;	
	width:74px;
	height: 27px;
    float:right;
}

div.formimage
{
	float:right;
	width:190px;	
}

/************** VEHICLE FINDER STYLE *****************/
.vehicleFieldHeading
{
	font-weight:bold;
	display:inline-block;
	float:left;
	width: 100px;
	margin-right: 25px;
	text-align:right;
	padding: 2px 0px 2px 0px;	
}

span#selectedVehicle
{
	width: 365px;	
}

/*************END VEHICLE FINDER STYLE **************/

	
/*************OTHER STYLE****************/
p.blue_heading
{
	font-size:13px;
	color:#006FD6;
	font-weight:bold;
}

p.subtitle
{
	margin-left:16px;
	padding-bottom:12px;
	font-weight:bold;
	color:#006FBE;
	font-size:1.1em;
}
.optionalLabel
{
	margin-left:5px;
}

.paymentDetailsLeft
{
	float:left;
	margin-bottom:6px;
}
.paymentDetailsRight
{
	float:right;
	margin-bottom:6px;
	text-align:justify;
	font-size:0.9em;
	width:235px;	
}
/* **** End styles from MyRACQ ****  */

.changedPremiumNote
{
	width:100%;
	position:relative;
    text-align:center;
    font-style:italic;   
    color:#006FBE; 
    clear:both;
}

.clear
{
	clear:both;
}

table.pnlAddressSearchTable
{
	width:770px;
	border: none;
}

td.addresspanelpostcode
{
	width:205px;
}

td.addresspanelsuburb
{
	width:550px;
}

div#autocompleteresult
{
	position:absolute; 
	cursor: default;
	z-index:10;
	width:200px;
	top:0px;
	left:0px;
}

div.addressResultList
{
	border: solid 1px #99CCFF;
	padding: 5px 5px 5px 5px;
	width:500px;
	height:250px;
	overflow:auto;
	scrollbar-base-color:#FFFFFF;
}

div.addressResultList_skip
{
	border: solid 1px #99CCFF;
	padding: 5px 5px 5px 5px;
	width:500px;
}

div#addressprocessbox
{
	top:0px;
	left:0px;
}

input.disabled
{
	background-color:#D6D6D6;
}

em.highlight
{
	color:#006FBE;
}

.groupCoverPanel
{
	padding-top:8px;
}

/*  home page styles */

.homepage h2
{
	color:#006FBE;   
    font-weight:bold;
    font-size: 1.1em;
    padding:0;
    margin:0;
}

.homepage .top_line
{
	background-image: url(images/form-shadowline.png);
	background-position: 0px 10px;
	height: 20px;
	width: 680px;
}

.homepage .bottom_line
{	
	background-image: url(images/form-shadowline-flipped.png);
	background-position: 0px -10px;
	height: 20px;
	width: 680px;
	clear:both;
}

.homepage .Q_heading
{
	float:none;
    margin:5px 15px 5px 0px;
    padding:4px 0px 4px 0px;
    font-weight:normal;
    width:auto;
}

.homepage .question label
{
	float:left;
}

.homepage .question select
{
	float:left;
	margin-top:4px;
}

.homepageButtons
{
	margin-left:20px;
	float:left;
}

.hiddenChildElements
{
	clear:both;
	margin:0 0 0 123px;
}

ul.plainList
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.plainList li
{
	padding:10px 0 0 200px;
}


/* ***************** */

/*  get quote page styles */

.navigationButton
{
	float:left;
	width:385px;
	text-align:left;
}

#getQuotePage .Q_heading
{
	width: 32em;
}

.noQuoteMessage
{
	font-weight:bold;
	font-size:1.2em;
	clear:both;
	line-height:1.5em;
}
/* ***************** */

.vehicleYearWatermark
{
	color:#9F9F9F;	
}

/* detail table layout */
table.detailtable
{
	margin:2px;	
	width: 98%;
}

table.detailtable td
{
	text-align:left;
}

table.detailtable .table_heading
{
	font-weight: normal;
	width: 6.0em;
	display: inline-block;
	padding-left: 2px;
	text-align:left;
}

.motor_table_heading
{
	font-weight: normal;
	width: 6.4em;
	display: inline-block;
	padding-left: 2px;
	text-align:left;	
}

.watermark {
			color: #999 !important;
		}
		
/*--- Frequent Driver Driver History Details Style --- */
.frequentdriver
{
	float:left;
	width:100%;
}	

.NoProductAvaiableNote{
	margin:12px 0px 0px 6px;
    clear:both;
    width: 680px;
    font-style: italic;
    font-weight: bold;
    color:	#006FBE;
}	

/**************** Duty of Disclosure *******************/
div.DFS {
	background:			#F2F2F2;
	border:				1px solid gray;
	margin:				6px 6px;
	padding: 			2px; 
	width:				95%;
	height: 			265px; 
	overflow: 			auto;
} 

div.DFS h1,h2 {
	color: #006FBE;
	font-weight: bold;
}

div.DFS h1{
	font-size: 1.6em;
}

div.DFS h2{
	font-size: 1.4em;
	margin: 3px 0 3px 0;
	font-style: italic;
}

div.DFS p{
	font-size: 1.2em;
}

div.DFS a{
	color: #006FBE;
}

div.contact h1{
	color: #006FBE;
	font-size: 1.6em;
	font-style: italic;
	font-weight: bold;
}


